Saturday, January 31, 2004


Bossam rule engine v0.7b42 is available for download. Only binary form of the engine is available, and you need a Java runtime (J2SE 1.4 or later) to run the engine. The engine is not feature rich, has many problems, and is buggy. But still, you can process RDF queries, and perform reasoning over OWL ontologies with Bossam. Currently, Bossam supports only one rule language, Buchingae.
Post a Comment